[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3711-1 -- imagemagick vulnerabilities

ID: oval:org.secpod.oval:def:704155Date: (C)2018-07-16   (M)2018-09-04
Class: PATCHFamily: unix




imagemagick: Image manipulation programs and library Several security issues were fixed in ImageMagick.

Platform:
Ubuntu 16.04
Ubuntu 17.10
Ubuntu 14.04
Ubuntu 18.04
Product:
imagemagick
imagemagick-6.q16
libmagickcore-6.q16-2
libmagick++-6.q16-5v5
libmagick++5
libmagickcore-6.q16-3
libmagick++-6.q16-7
libmagickcore5
Reference:
USN-3711-1
CVE-2018-12599
CVE-2018-12600
CVE-2018-13153
CVE    3
CVE-2018-12600
CVE-2018-12599
CVE-2018-13153
CPE    13
cpe:/o:ubuntu:ubuntu_linux:17.10
cpe:/o:debian:debian_linux:9.0
cpe:/o:canonical:ubuntu_linux:16.04::~~lts~~~
cpe:/o:canonical:ubuntu_linux:14.04::~~lts~~~
...

© SecPod Technologies